Forums

Trusty PPA support

Auteur Réponses
Bladeforce Dimanche 20 Avril 2014 à 13:21
BladeforceAnonymous

Hi, Can someone update the PPA to support Trusty (14.04) please?
It just errors now I have upgraded to 14.04
Many thanks!
PaddyLandau Dimanche 8 Juin 2014 à 12:01
PaddyLandauAnonymous

I'll stick a "me too" on this, especially as 14.04 is LTS. As far as I can tell, the latest PlayOnLinux PPA is for precise 12.04.
Quentin PÂRIS Dimanche 8 Juin 2014 à 13:40
Quentin PÂRIS
Admin

It's done
Vous êtes ici: Index > PlayOnLinux > Trusty PPA support